Bug 1411433 - Cloud Instances List View Table missing cells/improper rendering
Summary: Cloud Instances List View Table missing cells/improper rendering
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Libor Pichler
QA Contact: Mike Shriver
URL:
Whiteboard: cloud:openstack:view
: 1411922 (view as bug list)
Depends On: 1394863
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 17:23 UTC by Satoe Imaishi
Modified: 2017-02-27 19:18 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394863
Environment:
Last Closed: 2017-02-27 19:18:45 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 17:25:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ed23d027610dc3ddaece9eaa6c029214325c1913

commit ed23d027610dc3ddaece9eaa6c029214325c1913
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Dec 5 16:57:28 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 12:23:25 2017 -0500

    Merge pull request #12979 from lpichler/fix_nil_value_for_hardware_bitness_in_list
    
    Use empty string for nil in hardware.bitness in lists
    (cherry picked from commit 556c6435a5cd8961a7d1bda8f9667fb1cb7be3e1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411433

 app/controllers/application_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 lgalis 2017-01-11 19:18:12 UTC
*** Bug 1411922 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2017-02-27 19:18:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.